MDN’s new design is in Beta! A sneak peek: https://blog.mozilla.org/opendesign/mdns-new-design-beta/

プラグインを常に最新に保つための手助け

原文 原文 (archive.olg)
公開日時 2009/09/04
著者 beltzner
カテゴリ 一般

来る Firefox 3.5.3 と Firefox 3.0.14 から、ポピュラーなプラグインである Adobe Flash Player が最新バージョンでない場合、Mozilla はユーザに警告するようになります。古いバージョンのプラグインは、クラッシュやその他の安定性の問題を引き起こしたり、重大なセキュリティリスクとなる可能性があります。今回、私たちが Adobe Flash Player に着目したのは、その人気と、一部研究によって 80% ものユーザが古いバージョンを使っている ことが示されたためです。 Firefox のセキュリティアップデートをインストールすると、古い Adobe Flash Player を使っているユーザには次のようなメッセージが表示されます: 古い Flash への警告

私たちは、ユーザの注意を引くことで、彼らに直接、最新バージョンをダウンロード できる Adobe web サイトへ向かってもらいたいと考えています。 すでに最新バージョンを実行していたり、あるいは Adobe Flash Player をインストールしていないユーザには、通常、Firefox セキュリティアップデートをインストールした後に表示されるメッセージが表示されます:

通常のアップデートページ

Mozilla は、今後、他のプラグインベンダーとも連携して、同様のチェック機能を提供していきます。ソフトウェアを最新に保つことは、オンライン上で自らを安全に保つ上で最も重要なことの 1 つであり、Mozilla はユーザができるだけ簡単にそうしたプロセスを実行できる方法を探していきます。

ドキュメントのタグと貢献者

 このページの貢献者: ethertank, Amigomr
 最終更新者: ethertank,